# This is a YAML-formatted file.
# Declare variables to be passed into your templates.
# Any of these values can be over-written when deploying the chart

exposeRoutes: true

#restricts access to prometheus and alertmanager within the DHTS VPN
urlDomain: ocp.dhe.duke.edu

prometheus_storage_retention_time: 7d
prometheusStorageName: ""
rulesStorageName: ""

alert_admin_emails:
  - darin.london@duke.edu

# the docker container image
imageRepository: gitlab.dhe.duke.edu:4567/oasis-application-development/middleware/oasis-metrics
imagePullPolicy: Always
prometheusName: prometheus
prometheusTag: 2.36.0
alertManagerName: alertmanager
alertManagerTag: 0.21.0
pushgatewayName: pushgateway
pushgatewayTag: 1.4.3
